
@font-face {
    font-family: 'NunitoSans-Regular';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NunitoSans-Regular.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NunitoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NunitoSans-Black';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NunitoSans-Black.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NunitoSans-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
     font-family: "DINNextLTPro-Condensed";
     src: url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextLTPro-Condensed.woff2") format("woff2"), 
          url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextLTPro-Condensed.woff") format("woff");
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: "DINNextLTPro-HeavyCondensed";
     src: url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextLTPro-HeavyCondensed.woff2") format("woff2"), 
          url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextLTPro-HeavyCondensed.woff") format("woff");
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
  font-family: "DINNextRoundedLTPro-Medium";
  src: url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextRoundedLTPro-Medium.woff2")
      format("woff2"),
    url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextRoundedLTPro-Medium.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DINNextRoundedLTPro-Regular";
  src: url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextRoundedLTPro-Regular.woff2")
      format("woff2"),
    url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextRoundedLTPro-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DINNextRoundedLTPro-Bold";
  src: url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextRoundedLTPro-Bold.woff2")
      format("woff2"),
    url("https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/DINNextRoundedLTPro-Bold.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'BodoniStd-Bold';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/BodoniStd-Bold.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/BodoniStd-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeutrafaceText-Book';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NeutrafaceText-Book.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NeutrafaceText-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeutrafaceText-Bold';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NeutrafaceText-Bold.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/NeutrafaceText-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BodoniStd';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/BodoniStd.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/BodoniStd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaStd-Bold';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/FuturaStd-Bold.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/FuturaStd-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaStd-ExtraBold';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/FuturaStd-ExtraBold.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/FuturaStd-ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITCKabelStd-Medium';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/ITCKabelStd-Medium.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/ITCKabelStd-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AvantGarde-Bold';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/AvantGarde-Bold.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/AvantGarde-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvantGarde-Book';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/AvantGarde-Book.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/AvantGarde-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SundayMarketScript';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/SundayMarketScript.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/SundayMarketScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AllerDisplay';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/AllerDisplay.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/AllerDisplay.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSans-100';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/MuseoSans-100.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/MuseoSans-100.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSans-900';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/MuseoSans-900.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/MuseoSans-900.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSans-500';
    src: url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/MuseoSans-500.woff2') format('woff2'),
        url('https://dg5ko83jkkp0n.cloudfront.net/public/it-prod/template/69a6f918003a183b28b2872f/fonts/MuseoSans-500.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}